POST /v1/audio/transcriptions
Method: POSTEndpoint: /v1/audio/transcriptions
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
Request Parameters
Header Parameters
text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters multipart/form-data
text
file
file
Required
// provider-specific example normalized for English documentation
model
string
Required
// provider-specific example normalized for English documentation
language
string
Optional
// provider-specific example normalized for English documentation
prompt
string
Optional
// provider-specific example normalized for English documentation
response_format
string
Optional
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
temperature
number
Optional
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentationExample Request
Shell
bash
curl --location --request POST '/v1/audio/transcriptions' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--form 'file=@""' \
--form 'model=""' \
--form 'language=""' \
--form 'prompt=""' \
--form 'response_format=""' \
--form 'temperature=""'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
text
string
RequiredExample
json
{
"text": "Imagine the wildest idea that you've ever had, and you're curious about how it might scale to something that's a 100, a 1,000 times bigger. This is a place where you can get to do that."
}